Bug 1419451 - [RFE] Create ansible scripts to deploy kube/os and deploy ovirt-on-kubevirt
Summary: [RFE] Create ansible scripts to deploy kube/os and deploy ovirt-on-kubevirt
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: ovirt-host-deploy
Classification: oVirt
Component: RFEs
Version: master
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ovirt-4.2.0
: ---
Assignee: Simone Tiraboschi
QA Contact: Pavel Stehlik
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-06 08:09 UTC by Sandro Bonazzola
Modified: 2017-11-22 11:56 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-06 06:50:28 UTC
oVirt Team: Integration
rule-engine: ovirt-4.2?
pbrilla: testing_plan_complete-
rule-engine: planning_ack?
rule-engine: devel_ack?
rule-engine: testing_ack?


Attachments (Terms of Use)

Description Sandro Bonazzola 2017-02-06 08:09:15 UTC
We'd like to have ovirt-on-kubevirt tech preview in 4.2, so we need to be able to deploy hosts running kubernetes and kubevirt.


Note You need to log in before you can comment on or make changes to this bug.